{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "URL": "text",
    "": "text",
    "modifiedd": "date",
    "createdd": "date",
    "URLs": "multitext",
    "date": "date",
    "top": "multitext",
    "related": "multitext",
    "down": "multitext",
    "created": "date",
    "premiered": "date",
    "published": "date",
    "year": "number",
    "encountered": "date",
    "people": "multitext",
    "evolved": "date",
    "YearXP": "number",
    "yearXPL": "number",
    "rating": "number",
    "bookGroup": "text",
    "rank": "number",
    "culturalWorks": "multitext",
    "culturalEra": "multitext",
    "peopleGroups": "multitext"
  }
}